Vulnerability in OpenSSL (CVE-2013-0166)

2013-02-05T00:00:00
ID OPENSSL:CVE-2013-0166
Type openssl
Reporter OpenSSL
Modified 2013-02-05T00:00:00

Description

A flaw in the OpenSSL handling of OCSP response verification can be exploited in a denial of service attack. Reported by Stephen Henson.